#nav_wrapper, #nav div a span {
    line-height: normal;
}

#nav div a span {
    font-size: 0.9375rem;
    opacity: 1;
    -moz-opacity: 1;
}

@media (min-width: 740px) {
    #header #logo {
        width: 16.375rem !important;
        height: 5.125rem;
        float: left;
        margin-top: 1.125rem;
        z-index: 154;
        position: relative;
    }

    #header {
        height: 7.125rem;
        background: transparent;
        position: absolute;
        /* 	z-index:151; */
    }

    #header #nav_wrapper {
        z-index: 153;
        position: relative;
    }
}

#main_body .h1_block h1.heading, #main_body .text_block h2.heading, #main_body .text_block h3.heading {
}

#feature-area .feature-slide-heading, .feature-slide-content .feature-slide-body {
    text-shadow: 0 0.0625rem 0.125rem rgba(32, 32, 32, 0.9);
    margin-bottom: 0.4375rem;
}

.horizontal_line {
    opacity: 1;
    height: 0.0625rem;
    background-color: #ffe000;
}

.p-font {
    letter-spacing: .005em;
}

#main_body .custombutt_block .custombutt_link, .file_upload_block .file-upload-container, #main_body .email_form_block .email_form .email_form_submit input {
    padding: 0.5625rem 0;
    border-radius: 0;
}

#main_body .email_form_block .email_form .email_form_submit input, .file_upload_block .file-upload-container .file-download-text, #main_body .custombutt_block .custombutt {
    padding: 0 1.125rem;
}

#main_body .custombutt_block .custombutt_link, .file_upload_block .file-upload-container {
    max-width: 23.9375rem;
    width: auto;
    /*
        font-size: 0.9375rem;
        line-height: 1.75rem;
    */
    display: inline-block;
    text-transform: uppercase;
}

.file_upload_block .file-download-arrow {
    top: 0.9375rem;
    right: 1rem;
    border-radius: 0;
}

#main_body .email_form_block .email_form .email_form_field input {
    background: transparent;
    height: 2.625rem;
}

#main_body .email_form_block .email_form .email_form_field span {
    border-radius: 0;
    border: 0.0625rem solid #dddcdc;
    background: transparent;
}

#main_body .email_form_block .email_form .email_form_label span {
    font-family: vcsm, arial;
    text-transform: uppercase;
    margin-bottom: 0.25rem;
}

#main_body .email_form_block .email_form .email_form_textareafield textarea {
    background: transparent;
}

#main_body .email_form_block .email_form .email_form_textareafield span {
    border: 0.0625rem solid #dddcdc;
    background: transparent;
    border-radius: 0;
}

#main_body .email_form_block .email_form .email_form_field input, #main_body .email_form_block .email_form .email_form_textareafield textarea {
    font-family: vcsm, arial;
}

/* Restores of defaults     */
.file_upload_block .file-upload-container .file-download-text {
    line-height: 1.75rem;
}

#main_body .email_form_block .email_form .email_form_submit input {
    padding-top: 1rem;
    padding-bottom: 1rem;
}

/* End of Pro pacakge template */
#nav {
    margin-top: 3.125rem;
    overflow: visible;
    float: right;
}

/*#nav #nav_7 a {*/
/*	width:8.6875rem;*/
/*	height:2.875rem;*/
/*	background-color:#ffe000;*/
/*	display:inline-block;*/
/*	padding:0;*/
/*	position:relative;*/
/*	top:-1.0625rem;*/
/*	line-height:2.875rem;*/
/*	vertical-align:text-top;*/
/*	margin-left:0.625rem;*/
/*}*/

/*#nav #nav_7 a span {*/
/*	color:#124683;*/
/*}*/

#header-inner {
    width: 61.5625rem;
}

#nav div a {
    /*padding:0 0.625rem;*/
    padding: 0 9px;
    /* 	vertical-align: middle; */
}

.feature-slide-content {
    width: 61.25rem;
}

#feature-area .edit-feature {
    top: 8.75rem;
    z-index: 160;
}

@media (min-width: 740px) {
    #page_1 #stack_3259 {
        background: url(/site_files/1060/custom/502/images/bg1.jpg) no-repeat;
        background-size: cover;
    }
}

#page_1 #stack_132668 {
    background: #124683;
    /* Old browsers */
    background: -moz-linear-gradient(left, #124683 0%, #0c6ea5 100%);
    /* FF3.6-15 */
    background: -webkit-linear-gradient(left, #124683 0%, #0c6ea5 100%);
    /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to right, #124683 0%, #0c6ea5 100%);
    /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#124683', endColorstr='#0c6ea5', GradientType=1);
    /* IE6-9 */
}

#block_285117 .block_content_container {
    text-align: center;
}

#stack_132668 #test-heading {
    text-align: center;
    font-size: 2.1875rem;
    color: #fff;
    padding-bottom: 2.625rem;
}

body #main_body #stack_132668 .p-font {
    line-height: 1.875rem;
}

@media (min-width: 740px) {

    #page_1 #stack_132669 {
        background: url(/site_files/1060/custom/502/images/bg2.jpg);
        background-size: cover;
        background-position: center center;
    }
}

#footer-nav {
    display: none;
}

#footer-meta {
    float: left;
    max-width: none;
    text-align: left;
    width: 25.625rem;
    margin-left: 2rem;
    padding-top: 3.4375rem;
}

#footer-meta a {
    color: #afafaf;
    font-size: 1rem;
    line-height: 1.875rem;
    display: block;
    float: left;
    width: 12.8125rem;
    text-decoration: none !important;
}

#FRANCHISE-OWNER-LOGIN {
    float: right;
    display: block;
    font-size: 1rem;
    color: #fff;
    width: 14.4375rem;
    height: 2.875rem;
    background-color: #124683;
    text-align: center;
    line-height: 2.875rem;
    margin-top: 13.1875rem;
    margin-right: 3.125rem;
}

#footer-blocks {
    clear: both;
    margin-left: 2rem;
    padding-top: 6.3125rem;
    padding-bottom: 4.8125rem;
}

#footer-blocks .heading {
    color: #fff;
    font-weight: 700;
    font-size: 1.25rem;
    padding-bottom: 1.1875rem;
}

#footer-blocks ul {
    padding-left: 0;
    margin-left: 0;
}

#footer-blocks ul li {
    color: #777;
    padding-left: 0;
    margin-left: 1.25rem;
    display: list-item;
    list-style-type: disc;
}

#footer-blocks ul li a {
    color: #777;
    text-decoration: none;
}

#footer-blocks .section.p-font {
    font-size: 0.875rem;
    line-height: 1.125rem;
    display: inline-block;
    width: 14.4125rem;
    vertical-align: top;
}

#footer-1-inner {
    position: relative;
}

#footer-1 .social-container .social-icon {
    height: 3.9375rem;
    width: 3.9375rem;
}

.social-container.footer-icons {
    top: 5.875rem;
    right: 3.125rem;
}

#footer .footer_copyright {
    padding-top: 1.5rem;
    opacity: 1;
    color: #565656;
    font-size: 0.75rem;
}

#footer .footer_copyright a {
    color: #565656;
}

#footer .footer_decal {
    display: none;
}

#call-back {
    height: 8rem;
    background-color: #272727;
    line-height: 7.625rem;
    text-align: center;
    color: #ffe000;
    font-size: 1.1875rem;
    font-weight: 400;
}

#call-back span {
    color: #fff;
    font-size: 1.5rem;
    padding-left: 0.4375rem;
    font-weight: 700;
}

#call-back a {
    width: 14.4375rem;
    height: 3.75rem;
    background-color: #ffe000;
    display: inline-block;
    color: #124683;
    font-size: 1.375rem;
    font-weight: 700;
    margin-left: 1.375rem;
    text-decoration: none !important;
    line-height: 3.75rem;
}

#home-menu {
    width: 76rem;
    margin: -3.9375rem auto 0;
    background: #fff;
    box-sizing: border-box;
    padding: 1.5625rem;
    height: 43.4375rem;
    position: relative;
    z-index: 150;
}

#home-menu a {
    width: 32.647%;
    height: 17.9375rem;
    float: left;
    display: block;
    margin: 0.25rem;
    position: relative;
    overflow: hidden;
    background: #105a90;
}

#home-menu a .bg {
    background-size: cover;
    background-color: #105a90;
    height: 100%;
    width: 100%;
    display: block;
    position: absolute;
    top: 0;
    z-index: 3;
    transition: ease all .5s;
}

#home-menu a span.main-font {
    text-shadow: 0 0.0625rem 0.125rem rgba(41, 43, 64, 0.78);
    color: #fff;
    font-size: 1.625rem;
    position: absolute;
    bottom: 2rem;
    left: 2.5rem;
    z-index: 152;
    transition: ease all .5s;
}

#home-menu a:hover span.main-font {
    bottom: 2.5rem;
}

#home-menu a:hover .bg {
    top: -3.75rem;
}

#home-menu a .desc {
    position: absolute;
    color: #105a90;
    font-size: 1rem;
    bottom: 0;
    left: 2.5rem;
    z-index: 2;
    transition: ease all .5s;
}

#home-menu a:hover .desc {
    bottom: 0.9375rem;
    color: #fff;
}

#counters .counter .number {
    font-size: 4.5rem;
    color: #105a90;
    line-height: normal;
    text-align: center;
    font-weight: 400;
}

#counters .counter .blurb {
    text-align: center;
    color: #105a90;
    margin-top: 0.375rem;
    font-size: 1.3125rem;
}

#counters .counter {
    display: inline-block;
    width: 33.333%;
}

#counters {
    text-align: center;
}

#page_1 .feature-slide-buttons a:nth-child(even), #page_1 .feature-slide-buttons a.special-call {
    color: #fff;
    width: 12.8125rem;
    background-color: rgba(44, 44, 44, 0.9);
}

#page_1 .feature-slide-buttons a:nth-child(even):before {
    content: "call ";
    color: #ffe000;
    font-weight: 400;
}

#page_1 .feature-slide-buttons a {
    border-radius: 0;
    margin: 1.0625rem 0 0;
    font-weight: 700;
    display: block;
    float: left;
    width: 12.8125rem;
    font-size: 1.375rem;
    padding-bottom: 1.0625rem;
    padding-left: 1.1875rem;
    padding-right: 0;
    padding-top: 1.0625rem;
}

.feature-slide-content .feature-slide-body {
    line-height: 2.25rem;
}

.feature-slide-content {
    /*     width: 61.5625rem; */
}

#home-menu a .bg:after {
    background: -moz-linear-gradient(bottom, rgba(51, 51, 51, 1) 0%, rgba(67, 67, 67, 0) 65%);
    background: -webkit-linear-gradient(bottom, rgba(51, 51, 51, 1) 0%, rgba(67, 67, 67, 0) 65%);
    background: linear-gradient(to top, rgba(51, 51, 51, 1) 0%, rgba(67, 67, 67, 0) 65%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#333333', endColorstr='#00434343', GradientType=0);
    content: "";
    width: 100%;
    height: 100%;
    display: block;
    opacity: .8;
    z-index: 151;
}

.p-font, .p-font-all {
    line-height: 1.875rem;
}

.stack_area {
    padding-bottom: 0;
}

#home-menu {
    top: 0;
    position: relative;
    opacity: 1;
    transition: ease all 1s;
}

#home-menu.playing-a-game {
    top: 6.25rem;
    opacity: 0;
}

body#page_1 #feature-area .feature-slide-overlay {
    background: -moz-linear-gradient(top, rgba(0, 0, 0, 0.65) 0%, rgba(0, 0, 0, 0) 48%);
    background: -webkit-linear-gradient(top, rgba(0, 0, 0, 0.65) 0%, rgba(0, 0, 0, 0) 48%);
    background: linear-gradient(to bottom, rgba(0, 0, 0, 0.65) 0%, rgba(0, 0, 0, 0) 48%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#a6000000', endColorstr='#00000000', GradientType=0);
    opacity: 1;
    background-color: transparent;
}

body:not(#page_1) #feature-area .feature-slide-overlay {
    background: -moz-linear-gradient(top, rgba(0, 0, 0, 0.65) 0%, rgba(0, 0, 0, 0) 48%);
    background: -webkit-linear-gradient(top, rgba(0, 0, 0, 0.65) 0%, rgba(0, 0, 0, 0) 48%);
    background: linear-gradient(to bottom, rgba(0, 0, 0, 0.65) 0%, rgba(0, 0, 0, 0) 48%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#a6000000', endColorstr='#00000000', GradientType=0);
    opacity: 1;
    background-color: transparent;
}

.file_upload_block .file-download-arrow {
    display: none;
}

#solutions-popup {
    position: absolute;
    z-index: 155;
    width: 100%;
    margin-top: 5.625rem;
    pointer-events: none;
}

body.old-browser-argh .the-popup {
    display: none;
}

body.drop-me-down-like-a-drop-down .the-popup {
    -webkit-transform: perspective(62.5rem) rotate3d(1, 0, 0, 0deg);
    transform: perspective(62.5rem) rotate3d(1, 0, 0, 0deg);
    opacity: 1;
    pointer-events: auto;
    display: block;
}

body.drop-me-down-like-a-drop-down#solutions-popup {
    pointer-events: auto;
}

.the-popup {
    width: 50.3125rem;
    opacity: 0;
    height: 23.8125rem;
    background: #fff;
    box-sizing: border-box;
    transition: ease opacity .2;
    border-radius: 0.5rem;
    box-shadow: 0 0 34.5 .9375rem 2.0 .4375rem rgba(17, 17, 17, 0.24);
    padding: 3rem 0 0 2.875rem;
    margin: 0 auto;
    display: block;
    pointer-events: none;
}

.the-popup {
    -webkit-transform-origin: top;
    transform-origin: top;
    -webkit-transform: perspective(62.5rem) rotate3d(-1, 0, 0, 45deg);
    transform: perspective(62.5rem) rotate3d(-1, 0, 0, 45deg);
    -webkit-transition: opacity 0.2s, -webkit-transform .2s;
    transition: opacity 0.2s, transform .2s;
}

.the-popup .bg {
    width: 3.9375rem;
    height: 3.9375rem;
    display: block;
    float: left;
    background-size: cover;
    border-radius: 125rem;
    background-repeat: no-repeat;
}

.the-popup .main-font {
    color: #105a90;
    font-size: 1.125rem;
    text-transform: uppercase;
    display: block;
    line-height: normal;
    text-indent: 1.4375rem;
    padding-bottom: 0.5rem;
}

.the-popup .desc {
    display: block;
    color: #39393a;
    font-size: 0.875rem;
    font-weight: 400;
    line-height: 1.125rem;
    padding-left: 5.375rem;
    width: 12.1875rem;
}

.the-popup a {
    display: block;
    float: left;
    margin-bottom: 2.9375rem;
    text-decoration: none !important;
    width: 21.5625rem;
    margin-right: 2.8125rem;
}

.the-popup a:nth-child(2n) {
    margin-right: 0;
}

#nav a[href='/page/solutions/'] + .nav_overlay {
    display: block;
    opacity: 0;
    transition: ease all .2s;
    margin: 0 auto;
    box-sizing: border-box;
    width: 1.25rem;
    height: 0.75rem;
    border-bottom: 0.75rem #fff solid;
    border-left: 0.75rem transparent solid;
    border-right: 0.75rem transparent solid;
    position: relative;
    top: 0.625rem;
}

body.drop-me-down-like-a-drop-down #nav a[href='/page/solutions/'] + .nav_overlay {
    opacity: 1;
}

.the-popup .bg.hover {
    position: absolute;
    background: #124683;
    opacity: 0;
    transition: ease .2s all;
}

.the-popup a:hover .bg.hover {
    opacity: .57;
}

.the-popup a:hover .desc {
    color: #105a90;
}

.is-mobile #nav a[href='/page/solutions/'], .is-mobile #nav_footer_2 {
    display: none;
}

#custom-form .form-inner {
    margin: -15.125rem auto 0;
    width: 50.875rem;
    background: #fff;
    padding-top: 5.0625rem;
    position: relative;
    z-index: 150;
}

#custom-form .main-font {
    color: #124683;
}

#custom-form h1.main-font {
    font-size: 2.75rem;
    line-height: normal;
    text-align: center;
    margin-bottom: 3.9375rem;
}

#custom-form label {
    color: #39393a;
    font-size: 1rem;
    font-family: jsjk, arial;
    font-weight: 400;
}

#custom-form .row.input label, #custom-form .row.select label, #custom-form .row.textarea label {
    display: block;
    margin-bottom: 0.625rem;
}

#custom-form .row {
    margin-bottom: 1.125rem;
    clear: left;
    vertical-align: top;
}

#custom-form .row.input input {
    border: 0;
    padding: 0;
    width: 38.9375rem;
    background-color: #f4f4f4;
    border-radius: 0.5rem;
    line-height: 3.6875rem;
    font-size: 1.25rem;
    text-indent: 0.625rem;
    font-family: jsjk, arial;
    height: 3.6875rem;
    line-height: 3.6875rem;
}

#custom-form .section .heading {
    margin-bottom: 2.3125rem;
    font-size: 1.875rem;
}

#custom-form .row.input.double-row input {
    width: 18.875rem;
}

#custom-form .row.double-row {
    max-width: 18.875rem;
    display: inline-block;
    margin-right: 1rem;
}

#custom-form form {
    width: 39.5625rem;
    margin: 0 auto;
    padding-bottom: 6.25rem;
}

#custom-form .double-row.no-more-right {
    margin-right: 0;
}

#custom-form .textarea textarea {
    width: 39.0625rem;
    height: 7.25rem;
    background-color: #f4f4f4;
    border-radius: 0.5rem;
    border: 0;
    border: 0;
    line-height: normal;
    font-size: 1.25rem;
    padding-left: 0.625rem;
    font-family: jsjk, arial;
    box-sizing: border-box;
}

#custom-form .select select {
    color: #39393a;
    font-family: jsjk, arial;
    border: 0.0625rem solid #ccc;
    background-color: rgba(244, 244, 244, 0.75);
    background-image: linear-gradient(to top, rgba(0, 0, 0, 0.12) 0%, rgba(255, 255, 255, 0.12) 56%, rgba(255, 255, 255, 0.12) 100%);
    width: 18.875rem;
    height: 3.6875rem;
    font-size: 1rem;
    display: block;
}

#custom-form .submit input {
    display: block;
    margin: 2.875rem auto 0;
    width: 14rem;
    height: 3.75rem;
    background-color: #ffe000;
    border: 0;
    line-height: 3.75rem;
    font-size: 1.375rem;
    color: #124683;
    font-family: jsjk, arial;
    -webkit-font-smoothing: antialiased;
    font-weight: 700;
    -webkit-appearance: none;
    cursor: pointer;
}

#custom-form .section:not(.checkbox-section) {
    margin-top: 3.8125rem;
}

.checkbox-section {
    margin-top: 1.5625rem;
}

.checkbox-section .heading {
    margin-top: 5rem;
}

#custom-form .row.checkbox input {
    margin-right: 1rem;
}

.form-inner #loading {
    width: 39.5625rem;
    margin: 0 auto;
    min-height: 6.25rem;
    text-align: center;
    line-height: normal;
    padding-bottom: 6.25rem;
}

#custom-form label.error {
    display: none !important;
}

#custom-form input.error {
    background-color: #6f1318 !important;
    color: #ff1d38 !important;
}

#custom-form .select label.error {
    display: block !important;
    margin-top: 0.3125rem;
}

#custom-form .hide-me-please {
    display: none;
}

#custom-form .row.checkbox {
    margin-bottom: 0;
}

#custom-form .select select.error {
    background: #6f1318;
    color: #fff;
}

#custom-form #book-a-call-back .select select {
    width: 38.9375rem;
    box-sizing: border-box;
}

#custom-form .row.radio label:first-of-type {
    display: block;
}

#custom-form .row.radio label {
    display: inline-block;
    margin-right: 3.75rem;
    margin-bottom: 1.25rem;
}

#custom-form .checkbox-options .responses {
    margin: 1.25rem 0;
}

#custom-form .row.checkbox-options {
}

#custom-form .response {
    margin: 0.3125rem 0;
}

#cal-goes-here {
    position: absolute;
}

body[data-page-id="NOTFOUND"] #nav div a span {
    color: #124683;
}

body[data-page-id="NOTFOUND"] #content {
    padding-top: 9.375rem;
}

#main_body #blog_main h1 {
    font-family: jsjk, sans-serif;
    font-weight: 600;
    font-size: 2.75rem;
    line-height: 3.125rem;
}

#main_body #blog_main #blog_posts_holder .text_block h2 {
    font-size: 1.5rem;
    line-height: 1.8em;
}

#main_body #blog_main .blog_title h2.heading {
    font-size: 2rem;
    line-height: 2.25rem;
}

#main_body .blog_post_block .blog_post_holder .blog_content .blog_post_title {
    font-size: 1.5rem;
    line-height: normal;
}

#review-button {
    display: block;
    margin: 0 auto;
    text-align: center;
    width: 12.125rem;
    height: 2.875rem;
    background-color: #124683;
    color: #fff;
    font-weight: 600;
    font-family: jsjk;
    line-height: 2.875rem;
    padding: 0;
}

@media (max-width: 76rem) {
    #home-menu {
        width: 61.25rem;
    }

    #home-menu a {
        width: 32.447%;
    }
}

@media (min-width: 740px) {
    #page_1 .feature-slide-buttons:after {
        content: "If calling from overseas please call +64 792 62800";
        display: block;
        width: 28rem;
        height: 1.75rem;
        background: rgba(56, 53, 53, 0.32);
        line-height: 1.75rem;
        font-size: 0.875rem;
        font-family: jsjk, arial;
        font-weight: 500;
        -webkit-font-smoothing: antialiased;
        -moz-osx-font-smoothing: grayscale;
        text-indent: 1.25rem;
        position: absolute;
        margin-top: 4.8125rem;
    }

    #page_1 .feature-slide-content {
        overflow: visible;
    }
}

.custom-meter {
    display: inline-block;
    vertical-align: top;
    margin-top: -0.625rem;
    width: 32%;
}

.custom-meter .dial {
    background-color: #f4f4f4;
}

.custom-meter .gauge {
    top: 0.9375rem;
    border-radius: 100%;
    transform-origin: 100%;
    -webkit-transform-origin: 50% 100%;
    -ms-transform-origin: 50% 100%;
    -webkit-transform: rotate(0deg);
    height: 15.625rem;
    width: 15.625rem;
    margin: 0 auto;
    /*margin-left: 23%;*/
}

.custom-meter .meter {
    margin: 0;
    padding: 0;
}

.custom-meter .meter > li {
    width: 7.8125rem;
    height: 7.8125rem;
    list-style-type: none;
    position: absolute;
    border-top-left-radius: 7.8125rem;
    border-top-right-radius: 0rem;
    transform-origin: 100% 100%;;
    -webkit-transform-origin: 100% 100%;;
    -ms-transform-origin: 100% 100%;;
    transition-property: -webkit-transform;
    pointer-events: none;
}

.custom-meter .meter .low {
    transform: rotate(0deg); /* W3C */
    -webkit-transform: rotate(0deg); /* Safari & Chrome */
    -moz-transform: rotate(0deg); /* Firefox */
    -ms-transform: rotate(0deg); /* Internet Explorer */
    -o-transform: rotate(0deg); /* Opera */
    z-index: 8;
    background-color: #fa0e1c;
}

.custom-meter .meter .normal {
    transform: rotate(47deg); /* W3C */
    -webkit-transform: rotate(47deg); /* Safari & Chrome */
    -moz-transform: rotate(47deg); /* Firefox */
    -ms-transform: rotate(47deg); /* Internet Explorer */
    -o-transform: rotate(47deg); /* Opera */
    z-index: 7;
    background-color: #fee62a;
}

.custom-meter .meter .high {
    transform: rotate(90deg); /* W3C */
    -webkit-transform: rotate(90deg); /* Safari & Chrome */
    -moz-transform: rotate(90deg); /* Firefox */
    -ms-transform: rotate(90deg); /* Internet Explorer */
    -o-transform: rotate(90deg); /* Opera */
    z-index: 6;
    background-color: #09b84f;
}

.custom-meter .dial, .custom-meter .dial .inner {
    width: 14.6875rem;
    height: 14.6875rem;
    top: 0.3125rem;
    left: 0.3125rem;
    position: relative;
    border-radius: 50%;
    border-color: purple;
    z-index: 10;
    transition-property: -webkit-transform;
    transition-duration: 1s;
    transition-timing-function: ease-in-out;
    transform: rotate(0deg); /* W3C */
    -webkit-transform: rotate(0deg); /* Safari & Chrome */
    -moz-transform: rotate(0deg); /* Firefox */
    -ms-transform: rotate(0deg); /* Internet Explorer */
    -o-transform: rotate(0deg); /* Opera */
}

.custom-meter .dial .arrow {
    width: 0;
    height: 0;
    position: absolute;
    top: 6.6875rem;
    left: 0.75rem;
    border-left: 0.3125rem solid transparent;
    border-right: 0.3125rem solid transparent;
    border-bottom: 1rem solid #005a8c;
    -webkit-transform: rotate(-88deg); /* Safari & Chrome */
    -moz-transform: rotate(88deg); /* Firefox */
    -ms-transform: rotate(88deg); /* Internet Explorer */
    -o-transform: rotate(88deg); /* Opera */
}

.custom-meter .gauge .value {
    font-size: 1.875rem;
    text-align: center;
    color: #005a8c;
    position: absolute;
    top: 4.4375rem;
    left: 4.625rem;
    z-index: 11;
}


.custom-meter .blurb {
    text-align: center;
    color: #105a90;
    margin-top: 2rem;
    font-weight: 600;
    font-size: 1.3125rem;
}

.custom-meter .value span {
    font-size: 4.5rem;
    font-weight: 400;
}

.custom-meter .gauge .value {
    top: 3.25rem;
}

@media (max-width: 740px) {
    #header #logo {
        width: 55vw;
        background-image: url(/site_files/1060/custom/502/images/mobile-logo.png);
    }

    #header {
        background-color: #124683;
    }

    body:not(.is-mobile) .feature-slide-content {
        top: 50% !important;
    }

    #page_1 .feature-slide-buttons a {
        margin-top: 10px;
    }

    #solutions-popup {
        display: none;
    }

    #home-menu {
        width: 100%;
        height: auto;
        margin: 0;

    }

    #home-menu a {
        width: 100%;
        float: none;
        margin: 1.5625rem 0;
    }

    #home-menu a .bg {
        background-position: center;
    }

    #home-menu a span.main-font {
        left: 1.5rem;
    }

    #counters .counter {
        width: 100%;
    }

    .custom-meter {
        margin-top: 30px;
        width: 100%;
    }

    .main-font {
        line-height: 1em;
    }

    #stack_132668 #test-heading {
        padding-bottom: 0;
        padding-top: 20px;
    }

    #call-back {
        line-height: normal;
        height: auto;
        padding: 20px 0 30px;
    }

    #call-back span {
        display: block;
        margin: 10px 0;
        padding: 0;
    }

    #call-back a {
        margin: 0;
    }

    #footer-meta a {
        float: none;
    }

    #footer-meta {
        padding-top: 2rem;
        width: 100%;
        box-sizing: border-box;
        padding-left: 2rem;
        margin-left: 0;
        margin-right: 0;
    }

    #FRANCHISE-OWNER-LOGIN {
        clear: both;
        margin: 2rem;
        float: left;
    }

    #footer-blocks {
        padding-top: 0;
    }

    html:not(.responsive-disabled) .social-container.footer-icons:not(.style-responsive) {
        padding-bottom: 40px;
    }

    #footer-blocks .section.p-font {
        margin-bottom: 30px;
    }

    .mobile-powered-by {
        display: none !important;
    }

    .mobile-menu-container .sub-menu {
        padding-left: 16px;
        margin: 25px 0 0px;
    }

    .mobile-menu-container .sub-menu div {
        margin-bottom: 10px;
    }

    .mobile-menu-container .sub-menu div:last-of-type {
        margin-bottom: 0px;
    }

    #custom-form .form-inner {
        margin: 0;
        width: 100%;
        padding-left: 32px;
        padding-right: 32px;
        box-sizing: border-box;
    }

    #custom-form form {
        width: 100%;
    }

    #custom-form .row.input input {
        width: 100%;
    }

    #custom-form #book-a-call-back .select select {
        width: 100%;
    }

    html:not(.responsive-disabled) body:not(.is-mobile) .feature-slide-content .feature-slide-body br {
        display: none;
    }
}